Bug 469076 - error messages for config manager tool
error messages for config manager tool
Status: CLOSED WONTFIX
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Other (Show other bugs)
unspecified
All Linux
low Severity medium
: ---
: ---
Assigned To: Clifford Perry
Red Hat Satellite QA List
: Triaged
Depends On:
Blocks: 462714 479461
  Show dependency treegraph
 
Reported: 2008-10-29 15:07 EDT by Amy Owens
Modified: 2014-05-09 06:38 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-09 06:38:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Amy Owens 2008-10-29 15:07:02 EDT
when I run: rhncfg-manager add --channel amy test


for user=aowens071130 (a disabled user)

The error message is correct but has new line chars:



Session error: (-110, '\nError Class Code: 110\nError Class Info: Service for
your account has been disabled.\nExplanation: \n     An error has occurred
while processing your request. If this problem\n     persists please enter a
bug report at bugzilla.redhat.com.\n     If you choose to submit the bug
report, please be sure to include\n     details of what you were trying to do
when this error occurred and\n     details on how to reproduce this
problem.\n')


Expected results:
no new lines


Additional info:
Comment 1 Shannon Hughes 2009-03-26 17:00:01 EDT
can you provide the version of satellite you were using as well as client?
Comment 2 Amy Owens 2009-03-30 09:57:30 EDT
rhncfg-management-5.1.0-3.el4  and 
 5.0.1 for sat
Comment 5 Clifford Perry 2014-05-09 06:38:31 EDT
We have not addressed this specific bug in over 5 years years. This does not seem to have an active customer case with the bug report either. Closing out as wontfix to clear from backlog. 

Please re-open if you disagree and wish further review.

Cliff

Note You need to log in before you can comment on or make changes to this bug.